#pragma once

#include "CoreMinimal.h"
#include "Components/ActorComponent.h"
#include "Halloween2024EventCheatComponent.generated.h"

UCLASS(Blueprintable, meta=(BlueprintSpawnableComponent))
class UHalloween2024EventCheatComponent : public UActorComponent
{
	GENERATED_BODY()

public:
	UFUNCTION(BlueprintCallable, Exec)
	void DBD_SetVoidBombCrafted(bool crafted);

public:
	UHalloween2024EventCheatComponent();
};

FORCEINLINE uint32 GetTypeHash(const UHalloween2024EventCheatComponent) { return 0; }
